/* 
  CALShadowRasterizer.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 10/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"rotationAngle" = "Angolo Rotazione Ombra";
"shearAngle" = " Angolo Inclinazione Ombra";
"flippedHorizontally" = "Ribalta Ombra";
"flippedVertically" = "Ribalta Ombra";
"blurRadius" = "Raggio Distrubo Ombra";
"shadowOffset" = "Offset Ombra";
"opacity" = "Opacità Ombra";
"transformPrefix" = "Trasformazione Ombra";
"flipTextLineByLine" = "Ombra Testo";